0

I've got little problem with windows interface style rendering. Please see picture beneath. I've tried to reinstall all gtk* packages, but it didn't helped. Im running up to date Fedora with XFCE 4.12 de on latest stable kernel. This is not happening in all gui apps.

Picture describing the problem

If I run filezilla from terminal it outputs errorrs like

(filezilla:22233): Gtk-WARNING **: Theme parsing error: gtk.css:31:10: The 'engine' property is ignored
(filezilla:22233): Gtk-WARNING **: Theme parsing error: gtk.css:33:23: Custom CSS properties are no longer supported.
(filezilla:22233): Gtk-WARNING **: Theme parsing error: gtk.css:34:22: Custom CSS properties are no longer supported.
(filezilla:22233): Gtk-WARNING **: Theme parsing error: gtk.css:51:39: The style property GtkWidget:focus-line-width is deprecated and shouldn't be used anymore. It will be removed in a future version
(filezilla:22233): Gtk-WARNING **: Theme parsing error: gtk.css:52:39: The style property GtkWidget:focus-padding is deprecated and shouldn't be used anymore. It will be removed in a future version
(filezilla:22233): Gtk-WARNING **: Theme parsing error: gtk.css:53:39: The style property GtkWidget:interior-focus is deprecated and shouldn't be used anymore. It will be removed in a future version
(filezilla:22233): Gtk-WARNING **: Theme parsing error: gtk.css:68:13: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(filezilla:22233): Gtk-WARNING **: Theme parsing error: gtk.css:99:17: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(filezilla:22233): Gtk-WARNING **: Theme parsing error: gtk.css:99:37: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(filezilla:22233): Gtk-WARNING **: Theme parsing error: gtk.css:125:36: The :insensitive pseudo-class is deprecated. Use :disabled instead.
(filezilla:22233): Gtk-WARNING **: Theme parsing error: gtk.css:149:23: The :insensitive pseudo-class is deprecated. Use :disabled instead.

Please could you guide me where to search? I haven't find anything so far.

1 Answer 1

1

Problem was solved by changing theme to newer version.

You must log in to answer this question.

Not the answer you're looking for? Browse other questions tagged .